namespace DocuMed.Common.Models.Claims;
public static class ApplicationPermission
{
    public const string ManageComplexes = nameof(ManageComplexes);
    public const string ViewComplexes = nameof(ViewComplexes);

    public const string ManageShifts = nameof(ManageShifts);
    public const string ViewShifts = nameof(ViewShifts);
    public const string ManageShiftPlans = nameof(ManageShiftPlans);

    public const string ManageTasks = nameof(ManageTasks);
    public const string ViewTasks = nameof(ViewTasks);
    public const string ManageActivities = nameof(ManageActivities);
}
